body {
    text-align: center;
    font-family: Arial;
    margin: 0;
    background: #f5f5f5;
}

h1 {
    color: red;
    font-size: 40px;
    margin-top: 50px;
}

p {
    font-size: 20px;
}

a {
    display: inline-block;
    margin-top: 20px;
    padding: 15px 25px;
    background: red;
    color: white;
    text-decoration: none;
    border-radius: 8px;
    font-weight: bold;
}

a:hover {
    background: black;
}
